Bug 255223 - games/residualvm: Update to last working Version and enable build all engines
Summary: games/residualvm: Update to last working Version and enable build all engines
Status: Closed Feedback Timeout
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL: https://github.com/residualvm/residua...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-19 13:53 UTC by Gian-Simon Purkert
Modified: 2021-07-14 21:10 UTC (History)
2 users (show)

See Also:
yerenkow: maintainer-feedback+


Attachments
Update to last working Version 0.4git (3.09 KB, patch)
2021-04-19 13:53 UTC, Gian-Simon Purkert
no flags Details | Diff
Update to last working Version 0.4git (3.54 KB, patch)
2021-04-19 14:17 UTC, Gian-Simon Purkert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gian-Simon Purkert 2021-04-19 13:53:07 UTC
Created attachment 224252 [details]
Update to last working Version 0.4git

Update to the last working version before Project got archived and integration into scummvm started.
Comment 1 Gian-Simon Purkert 2021-04-19 14:17:11 UTC
Created attachment 224253 [details]
Update to last working Version 0.4git
Comment 2 Daniel Engberg 2021-04-19 15:59:09 UTC
Any reason why we shouldn't deprecate and remove it?
We already have both https://www.freshports.org/games/libretro-scummvm/ and https://www.freshports.org/games/scummvm/ in ports (tree)
Comment 3 Gian-Simon Purkert 2021-04-20 08:29:57 UTC
The ScummVM integration is not completely done ATM, for example the STARK engine works just with ResidualVM. When the integration of all engines are finished we can totally remove it from the Ports, i think.
Comment 4 Gian-Simon Purkert 2021-05-05 10:28:16 UTC
Ping?
Comment 5 Daniel Engberg 2021-07-06 19:45:11 UTC
Gian-Simon, can you please re-open this ticket? It's in progress
Comment 6 Gian-Simon Purkert 2021-07-08 09:22:13 UTC
>can you please re-open this ticket? It's in progress